Using Help

Display the previous topic in the Contents sequence.
Display the next topic in the Contents sequence.
Main Topics: Using Help
Main Topics: Using Help
You can get help and support information for your Avid application through its Avid Help system.
For more information on using the Help system, see the following topics:
Accessing the Help System
Understanding the Help Display
Finding Information Within Help
Printing Help Topics
Copying from a Help Topic
Accessing Information from the Help Menu
Display the previous topic in the Contents sequence.
Display the next topic in the Contents sequence.


Accessing the Help System

Main Topics: Using Help
> Accessing the Help System
Accessing the Help System
To open the Help system:
Select Help > Avid application Help.

The Help viewer appears, displaying the Help splash screen.

To close the Help system:
Click the Help window's Close button.


Understanding the Help Display

Main Topics: Using Help
> Understanding the Help Display
Understanding the Help Display
The Help system uses the following main display areas:
Help topics open in the right pane of the Help viewer. For more information, see Topic Pane.
Buttons for controlling the Help display and for printing Help topics appear in the toolbar at the top of the Help viewer. For more information, see Toolbar Buttons.
The top area of each page of the Help system includes links that indicate the location of the currently displayed topic within its book and chapter. For more information, see Hierarchy Links.
Navigation tools (Contents, Index, Search, and Favorites) open in the left pane of the Help viewer. For more information, see Finding Information Within Help.
Once the Help viewer is open, it behaves in much the same way as most windows. You can resize it, minimize or maximize it, and reposition it to suit your screen layout and workflow. For example, if you are using two monitors, you might want to move the Help viewer onto the Edit monitor while you are working in the application.


Topic Pane

Main Topics: Using Help
> Understanding the Help Display > Topic Pane
Topic Pane
The information in the Help displays in the Topic pane of the Help viewer. All topics have the following items above the main heading:
Hierarchy links

Use these links to verify the location of the currently displayed topic within its chapter and to jump to relevant higher-level topics, including the Main Topic.

Previous Topic and Next Topic buttons

Use these buttons to browse through the topics in the order in which they appear in the Contents.

The Topic pane contains information about a specific aspect of your Avid application. The Help system includes task-oriented procedures as well as background and reference information. Note the following features of these topics:
Some topics include links associated with buttons used in the procedures. If you mouse over a button link or click it, a graphic illustrating the button appears in a pop-up window. This allows you to easily identify the button described in the procedure.
At the bottom of many topics are links to other relevant subjects, which are listed under the heading Related Topics.
You might also see icons and information in Notes and Cautions that provide important details about the topic.


Toolbar Buttons

Main Topics: Using Help
> Understanding the Help Display > Toolbar Buttons
Toolbar Buttons
The Help viewer toolbar contains buttons that allow you to change the Help display and print Help topics. The following table describes these buttons.
Button
Illustration
Description
Hide/Show

Click the Hide button to hide the Navigation pane on the left and reduce the width of the Help viewer. The button changes to the Show button.
Click the Show button to reveal the Navigation pane on the left and expand the width of the Help viewer. The button changes to the Hide button.
Back and Forward

These buttons work like the Back and Forward buttons in an Internet browser such as Microsoft Internet Explorer. Use the buttons to move among recently visited topics.
Print

Click this button to print one or more topics. For more information, see Printing Help Topics.
Options

Click this button to choose from a variety of options that allow you to change the way Help displays. For more information, see .


Hierarchy Links

Main Topics: Using Help
> Understanding the Help Display > Hierarchy Links
Hierarchy Links

Hierarchy links
The top area of each page of the Help system includes links that indicate the location of the currently displayed topic within its book and chapter and allow you to jump to relevant higher-level topics, including the Main Topics for the chapter.


Finding Information Within Help

Main Topics: Using Help
> Finding Information Within Help
Finding Information Within Help
The Navigation pane of the Help viewer displays the Help system's main navigation tools within a tabbed interface.
For more information, see the following topics:
Using the Contents Tab
Using the Index Tab
Using the Search Tab
Using Advanced Search Options
Using the Favorites Tab


Using the Contents Tab

Main Topics: Using Help
> Finding Information Within Help > Using the Contents Tab
Using the Contents Tab
The Contents tab displays a complete hierarchical list of all topics in the Help system. You can expand and collapse the contents to view the logical organization of the Help system, and you can move to any topic by clicking its entry in the Contents.
The contents automatically synchronizes with the topic that currently displays in the Topic pane. When you move to a new topic, the contents expands to the level of that topic and highlights the topic. This feature, like the hierarchy links at the top of each topic, lets you see exactly where the current topic is positioned within the logical organization of the Help system.
To view the contents:
Click the Contents tab.
To display a topic from the contents:
Click the topic's entry in the contents.
To expand or close a section in the contents:
Click an opener or a book icon to the left of a link. Click a plus sign (+) or double-click a closed book to expand a section. Click a minus sign (-) or double-click an open book to close a section.


Using the Index Tab

Main Topics: Using Help
> Finding Information Within Help > Using the Index Tab
Using the Index Tab
The Index provides an alphabetized list of entries similar to the index of a printed book.
To find topics by using the Index tab:
1. Click the Index tab.
2. Do one of the following:
Scroll through the index.
Type the first few letters of a keyword in the text box at the top of the tab.

As you type, the index jumps to the range of entries that correspond to the letters you have typed. For example, as soon as you type s the index jumps to the first "s" entry. If you type sha the index jumps to the entries that begin with those letters (allowing you to view entries for "shadows" or "shapes," for example).

To view the topic associated with an index entry:
1. Do one of the following:
Click the index entry, and then click Display.
Double-click the index entry.
2. (Option) If the index entry is associated with more than one topic, the Topics Found dialog box appears, displaying a list of the topics associated with the index entry. Do one of the following:
Click the name of the topic you want to display, and then click Display.
Double-click the name of the topic you want to display.


Using the Search Tab

Main Topics: Using Help
> Finding Information Within Help > Using the Search Tab
Using the Search Tab
The Search tab lets you search the entire text of the Help system for one or more words and then lists the topics that include those words. The list of results is ranked, placing the topics that the Search feature considers most likely to be relevant at the top of the list.
You can control how the Search feature operates using several advanced search options. For more information, see Using Advanced Search Options.
When you search for text, the text string automatically highlights by default. You can turn these highlights off. See .

You can also stop displaying highlights after a search by using the Back and Forward buttons to go to a different topic. When you come back to your searched topic, the highlights no longer display.

The Search tab lets you search the entire text of the Help system for one or more words and then lists the topics that include those words. For more information, see Using Advanced Search Options.
To perform a basic search:
1. Click the Search tab.
2. Do one of the following:
In the "Type in the word(s) to search for" text box, type the words that you want to find.
Click the downward-pointing arrow beside the "Type in the word(s) to search for" text box, and select an item from the list of recent search items.
3. Click List Topics.

A list of topics and ranking numbers appears.


Using Advanced Search Options

Main Topics: Using Help
> Finding Information Within Help > Using Advanced Search Options
Using Advanced Search Options
The Search feature includes several advanced options that can produce a small and focused set of search results.
See the following topics:
Search Guidelines
Searching Within Previous Search Results
Including Similar Words in Searches
Searching Topic Titles Only
Controlling How the Search Handles Multiple Words


Search Guidelines

Main Topics: Using Help
> Finding Information Within Help > Search Guidelines
Search Guidelines
Use the following rules for formulating search queries:
Searches are not case-sensitive, so you can type your search in uppercase or lowercase characters.
You can search for any combination of letters (a-z) and numbers (0-9).
Punctuation marks such as the period, colon, semicolon, comma, and hyphen are ignored during a search.
You can search for a literal phrase by using quotation marks. You cannot search for quotation marks.

If you are searching for a filename with an extension, you should group the entire string in double quotes ("filename.ext"). Otherwise, the search will treat the period as a Boolean OR operator.

You can use the standard asterisk and question mark wildcard expressions within your searches.

Use an asterisk (*) to represent one or more characters in a word. This is particularly useful for ensuring that your search finds all similar words with different suffixes. For example, the search word "captur*" finds topics including "capture," "captures," "captured," and "capturing."

Use a question mark (?) to represent a single character in a word. For example, the search word "re?l" finds topics including "real" and "reel," but does not find topics including "reveal."


Searching Within Previous Search Results

Main Topics: Using Help
> Finding Information Within Help > Searching Within Previous Search Results
Searching Within Previous Search Results
You can limit a search to the topics that have been listed as the results of the previous search. This is one good way to narrow down a search that has produced too many results.
To search within only those topics listed by the previous search:
Select "Search previous results."


Including Similar Words in Searches

Main Topics: Using Help
> Finding Information Within Help > Including Similar Words in Searches
Including Similar Words in Searches
You can include words similar to those you have typed in the search. For example, if you type "light," the search will also look for occurrences of the word "lights."
To match words similar to those you have typed:
Select "Match similar words."

This option is selected by default.


Searching Topic Titles Only

Main Topics: Using Help
> Finding Information Within Help > Searching Topic Titles Only
Searching Topic Titles Only
You can limit your search to the words in topic titles. Since the titles of topics are designed to indicate clearly the material covered in the topic, searching titles only is often a good way to get a well-focused list of search results.
To limit the search to topic titles:
Select "Search titles only."


Controlling How the Search Handles Multiple Words

Main Topics: Using Help
> Finding Information Within Help > Controlling How the Search Handles Multiple Words
Controlling How the Search Handles Multiple Words
You can control how the search handles multiple words that you type. This allows you to perform Boolean searches using AND, OR, NEAR, and NOT operators.
To control how the search handles multiple words:
1. Type the first word in the "Type in the word(s) to search for" text box.
2. Click the right-pointing arrow button beside the "Type in the word(s) to search for" text box, and select an option.
3. Type the second word in the "Type in the word(s) to search for" text box.
4. (Option) Repeat steps 2 and 3 to add additional words to the search.


Using the Favorites Tab

Main Topics: Using Help
> Using the Favorites Tab
Using the Favorites Tab
The Favorites tab allows you to keep a list of topics you want to access frequently.
To view the Favorites tab:
Click the Favorites tab.
To add the currently displayed topic to your list:
Click the Favorites tab, and then click Add.

The topic name appears in the Topics list.

To display a favorite topic:
1. Click the Favorites tab
2. Do one of the following:
In the Topics list, click the name of the topic, and then click Display.
In the Topics list, double-click the name of the topic.

The topic appears in the Topic pane of the Help viewer.

To remove a topic from the list of favorites:
1. Click the Favorites tab.
2. In the Topics list, click the name of the topic, and then click Remove.


Printing Help Topics

Main Topics: Using Help
> Printing Help Topics
Printing Help Topics
You can print Help topics if you need to refer to them during a complicated procedure or to use for reference later. The Help system gives you the option of printing either the currently displayed topic or all of the topics within the current chapter.

The printed version of the topic shows only the text that is currently displayed on screen. If the topic includes additional information and you want that information to appear in the printed version, make sure that the additional information appears on screen. For more information, see Topic Pane.

Topics that you print from the Help have limited page layout and formatting features. If you want to print a higher quality version of Help information, Avid recommends that you print all or part of the PDF version of the appropriate Avid User's Guide, available online at http://support.avid.com.
To print a Help topic:
1. In the toolbar, click Print.
2. In the Print Topics dialog box, select "Print the selected topic," and then click OK.
3. In the Print dialog box, select any print options you want, and then click Print.
To print all topics in the current chapter:
1. In the toolbar, click Print.
2. In the Print Topics dialog box, select "Print the selected heading and all subtopics," and then click OK.
3. In the Print dialog box, select any print options you want, and then click Print.


Copying from a Help Topic

Main Topics: Using Help
> Copying from a Help Topic
Copying from a Help Topic
You cannot paste text from one topic into another.
To copy information from a Help topic to another document:
1. Open or click the topic to make it active, and then select the text that you want to copy.
2. Right click and select Copy.
3. Place the mouse pointer in another application, such as a word-processing application.
4. Select Edit > Paste to paste the copied text into a document.

You can also paste the text into the Search text box by right-clicking the Search text box and selecting Paste.


Accessing Information from the Help Menu

Main Topics: Using Help
> Accessing Information from the Help Menu
Accessing Information from the Help Menu
In addition to the Help system, the Help menu in any Avid application provides other types of information. The following table describes possible Help menu choices.

Not every menu item in this table is available with every Avid application.

Menu Item
Description
Avid application Help
Starts the Help system.
Shortcuts
Displays a list of topics that describe keyboard shortcuts for operations on your Avid system.
ReadMe
Displays the ReadMe document. The ReadMe contains the most current information on the hardware and software requirements for your Avid application, as well as other important details about your application. The documents are also available online at http://support.avid.com.
Online Library
Displays the opening screen of the Online Library for your Avid editing application.
The Online Library includes all software documentation in Adobe Acrobat Reader (PDF) format. For some Avid editing applications, the Online Library also includes multimedia content such as tutorials and feature presentations. Use the opening screen to access any item in the Online Library.
You can also open the Online Library directly from the Windows Start menu by selecting Start > Programs > Avid > Avid editing application Online Library.
Avid Learning Resources
Opens a page in your default Web browser that allows you to connect to Avid learning resources on the Internet. Connecting to these resources requires an active Internet connection.
You can connect to the Avid Learning Excellerator to register for a wide variety of Avid online and classroom training courses, or you can connect to a page that allows you to view all of the current multimedia tutorials and feature presentations developed by Avid's Technical Publications group.
www.avid.com
Opens the Avid home page. From this page, you can access all kinds of information about Avid, including technical support.
Support
Opens the Support dialog box. From this dialog box, you can annotate issues for the purposed of technical support.
About
Displays the name and version of the product, along with license information.


Schedule Builder

Main Topics: Schedule Builder
Main Topics: Schedule Builder
Many stations choose not to install an off-the-shelf traffic system. Schedule builder offers these stations an option for managing schedules in a sophisticated but simple manner. Schedule Builder is a managed application that treats schedule building in a modular fashion. The components of the schedule are cumulative, starting with generic placeholders. You can create the basic components and assemble them into a play-to-air schedule. Then the schedule is easily ingested via Media Prep for an automation playlist.
Schedule Builder treats videotape and server inventories as resources to be used in the scheduling building process. Schedule Builder integrates tightly with the Sundance automation products.


Introducing the Interface

> Introducing the Interface
Introducing the Interface
This section introduces the elements visible in the Schedule Builder interface. Familiarize yourself with these details to increase workflow efficiency.
This section contains the following topics:
Main Screen
Tabs
Columns
Schedule Detail Context Menu
Episode Segments Context Menu
Schedules Context Menu
Programs Context Menu
Episodes Context Menu
Avails Context Menu
Server Inventory Context Menu
Tape Inventory Context Menu
Colors


Main Screen

> Introducing the Interface > Main Screen
Main Screen
The main screen of Schedule Builder has two distinct areas:
Schedule pane
Inventory pane
Each of these panes has multiple tabs and each tab shows several columns. Additionally, each tab has a context menu accessed by right-clicking in the pane.
Related Topics
Tabs
Columns
Colors


Tabs

> Introducing the Interface > Tabs
Tabs
The Schedule Builder tabs and descriptions appear in the following table.
Tab | Description
Avails | Lists blocks of interstitial time.
Episode Segments | Lists the segments of the episode.
Episodes | Lists episodes for each program.
Programs | Provides access to program templates.
Schedule Detail | Shows the details of a specific schedule.
Schedules | Provides access to schedule templates.
Server Inventory | Accesses programs on the server.
Tape Inventory | Accesses programs on tape.
Related Topics
Main Screen
Columns
Colors


Columns

> Introducing the Interface > Columns
Columns
The Schedule Builder columns and descriptions appear in the following table.
Column | Description
Avail Title | The title of the avail.
Comment | Comments about the clip.
Device | The device that plays the clip.
Duration | The duration of the clip.
Disk Kill Date | The date to remove the clip from disk.
Disk Trans Date | The date the clip was transferred to disk.
End TC | The timecode for the end of the clip.
Episode Information | Details about the episode.
Episode Num | The number of the episode.
Episode Title | The title of the episode.
Event Type | The type of event in the schedule.
ID | The unique ID of the clip.
ISCI Code | The ISCI code for the clip.
Kill Date | The date you can no longer use the clip.
Master Record | Whether the clip is a master.
Master Clip ID | The ID of the master clip.
Master Record ID | The ID of the master record.
Media Description | The description of the media.
Media ID | The unique ID of the media.
Media Type | The type of media.
Misc 1 | In the Server Inventory, the group the clip belongs to. In the Tape Inventory, the segment date.
Misc 2 | In the Server Inventory the clip location. In the Tape Inventory, the name of the group the clip belongs to.
Misc 3 | In the Server Inventory, the next play date. In the Tape Inventory, the Protrack key.
Misc 4 | In the Server Inventory, the day of the last scheduled play. In the Tape Inventory, the bin number in FlexiCart.
Misc 5 | In the Server Inventory, the volume ID.
Misc 6 | In the Server Inventory, the ISCI code.
Misc 7 | In the Server Inventory, indicates the clip is protected from deletion.
Misc 8 | In the Server Inventory, indicates the clip is ready to air.
Misc 9 | In the Server Inventory, the program ID.
Misc 10 | In the Server Inventory, indicates bank object filed.
Misc 11 | In the Server Inventory, indicates the clip is in use.
Notes | Notes about the clip.
Num Segments | The total number of segments for that program.
Odetics Num | The Odetics identifier for that program.
Offset Event Tag | An offset flag for pre-FlexEvent programs.
Offset Param | FlexEvent parameter.
Play Date | The date the clip was or will be played.
Play Duration | The amount of time the clip plays.
Play End | The end of message.
Play Start | The start of message.
Play Time | How long the clip takes to play.
Prg Title | The title of the program.
Rec Type | Whether the record is a segment, spot, or avail.
Rec Num | A unique value that keeps the records in logical order.
Record Date | The date of the record.
Record Time | The time of the record.
Row Order | A unique value within an episode that keeps rows in a logical order.
Sched Trigger | Whether there is a trigger on the program.
Schedule Date | The date of the schedule.
Schedule Num | The unique number associated with that schedule.
Seg ID | The unique ID for that segment.
Seg Title | The title of that segment.
Service | Links to the Service Name in the Services table.
Start Of Day | Time of day when the schedule starts.
Segmented | Whether the program is segmented.
Segmented by | Who segmented the program.
Start TC | The starting timecode.
Station | The station ID or name.
Tape In | Whether the tape is in the player.
Tape Kill date | The date to stop playing the tape.
Tape Number | The unique number of the tape.
Tape Out | Whether the tape is out of the player.
Tape Reel | The reel number of the tape.
Tape Trans Date | The date the tape was transferred.
Template Num | The unique numbers associated with that template.
TimeCode | The timecode.
Title | The title of the media.
Traffic Unique | The unique traffic ID.
Trans Duration | The duration of the transition.
Transition | The programmed transition.
Video Source | Where the video is coming from, for example, server or tape.
Related Topics
Main Screen
Tabs
Colors


Schedule Detail Context Menu

> Introducing the Interface > Schedule Detail Context Menu
Schedule Detail Context Menu
In the Schedule Detail tab, the context menu includes the selections shown in the following table.
Selection | Shortcut | Description
Edit selected schedule item |  | Opens the Edit Schedule Detail dialog box.
Delete selected schedule item | Del | Removes the item from the schedule.
Reschedule playlist |  | Recalculates schedule times.
Export playlist |  | Saves the playlist to in a format understandable by Media Prep.
Best fit column sizes |  | Resizes the columns for best fit.
Edit grid Styles |  | Opens the Grid Styles dialog box.
Schedules must be added from the Schedules tab by dragging and dropping the template.
Related Topics
Episode Segments Context Menu
Schedules Context Menu
Programs Context Menu


Episode Segments Context Menu

> Introducing the Interface > Episode Segments Context Menu
Episode Segments Context Menu
In the Episode Segments tab, the context menu includes the selections in the following table.
Selection | Description
Edit selected segment | Opens the Edit Episode Segment dialog box.
Delete selected segment Del | Removes the segment from the episode.
Best fit column sizes | Resizes the columns for best fit.
Edit grid styles | Opens the Grid Styles dialog box.
Segments must be added from the Episodes tab.
Related Topics
Schedule Detail Context Menu
Schedules Context Menu
Programs Context Menu


Schedules Context Menu

> Introducing the Interface > Schedules Context Menu
Schedules Context Menu
In the Schedules tab, the context menu includes the selections in the following table.
Selection | Shortcut | Description
Add a new schedule | Ins | Opens the Add Schedule dialog box.
Edit selected schedule |  | Opens the Edit Schedule dialog box.
Delete selected schedule | Del | Deletes the selected schedule.
View detail for selected schedule |  | Opens the schedule in the Schedule Details tab.
Best fit column sizes |  | Resizes the columns for best fit.
Edit grid styles |  | Opens the Grid Styles dialog box.
Export playlist |  | Exports the playlist to a format readable by Media Prep.
Related Topics
Episode Segments Context Menu
Programs Context Menu
Episodes Context Menu


Programs Context Menu

> Introducing the Interface > Programs Context Menu
Programs Context Menu
In the Programs tab, the context menu includes the selections in the following table.
Selection | Shortcut | Description
Add a new program | Ins | Opens the Add a Program dialog box.
Edit selected program |  | Opens the Edit Program dialog box.
Delete selected program | Del | Deletes the program.
Add episodes to selected program | Shift+Ins | Adds episodes to the program.
Best fit column sizes |  | Resizes the columns for best fit.
Edit grid styles |  | Opens the Grid Styles dialog box.
Related Topics
Schedule Detail Context Menu
Episodes Context Menu
Avails Context Menu


Episodes Context Menu

> Introducing the Interface > Episodes Context Menu
Episodes Context Menu
In the Episodes tab, the context menu includes the selections in the following table.
Selection | Shortcut | Description
Edit selected episode |  | Opens the Edit Episodes dialog box.
Delete selected episode | Del | Deletes the episode.
View segments for selected episode |  | Opens the program in the Episode Segments tab.
Add segments to selected episode | Shift+Ins | Opens the Add Episode Segments dialog box.
Best fit column sizes |  | Resizes the columns for best fit.
Edit grid styles |  | Opens the Grid Styles dialog box.
Episodes must be added in the Programs tab.
Related Topics
Programs Context Menu
Avails Context Menu
Server Inventory Context Menu


Avails Context Menu

> Introducing the Interface > Avails Context Menu
Avails Context Menu
In the Avails tab, the context menu includes the selections in the following table.
Selection | Shortcut | Description
Add a new avail | Ins | Opens the Add Avail dialog box.
Edit selected avail |  | Opens the Edit Avail dialog box.
Delete selected avail | Del | Deletes the avail.
Best fit column sizes |  | Resizes the columns for best fit.
Edit grid styles |  | Opens the Grid Styles dialog box.
Related Topics
Episodes Context Menu
Server Inventory Context Menu
Tape Inventory Context Menu


Server Inventory Context Menu

> Introducing the Interface > Server Inventory Context Menu
Server Inventory Context Menu
In the Server Inventory tab, the context menu includes the selections in the following table.
Selection | Description
Best fit column sizes | Resizes the columns for best fit.
Edit grid styles | Changes the text and background styles.
Related Topics
Episodes Context Menu
Avails Context Menu
Tape Inventory Context Menu


Tape Inventory Context Menu

> Introducing the Interface > Tape Inventory Context Menu
Tape Inventory Context Menu
In the Tape Inventory tab, the context menu includes the selections in the following table.
Selection | Description
Best fit column sizes | Resizes the columns for best fit.
Edit grid styles | Opens the Grid Styles dialog box.
Related Topics
Episodes Context Menu
Avails Context Menu
Server Inventory Context Menu


Colors

> Introducing the Interface > Colors
Colors
In the Schedule Detail tab, color indicates specific avail and spot information. Refer to the following table for default colors.
Color | Description
Green | Spot duration matches avail time.
Red | Spot duration is longer than avail time.
Yellow | Spot duration is shorter than avail time.
You can change these colors. See Customizing Schedule Item Colors.
Related Topics
Main Screen
Tabs
Columns


Operating Schedule Builder

> Operating Schedule Builder
Operating Schedule Builder
Schedule Builder allows you to easily construct a framework that describes a whole broadcast day. It does this by breaking down each part of the schedule into manageable, reusable objects. With these objects, you can customize templates to fit any situation. By stacking up programs and filling in the details, your daily schedule assembles very quickly.
You access most of the features using the context (right-click) menu or drag-and-drop. Familiarize yourself with the workflow to grasp the way Schedule Builder fits into your routine.
The procedures in this section will help you with your day-to-day activities using Schedule Builder.
This section contains the following topics:
Schedule Builder Workflow
Adding an Avail Template
Editing an Avail Template
Deleting an Avail Template
Adding a Program Template
Editing a Program Template
Deleting a Program Template
Adding Episodes to a Program
Editing Episodes
Deleting Episodes
Viewing Episode Segments
Adding Segments
Adding a Schedule Template
Editing a Schedule Template
Deleting a Schedule Template
Viewing a Schedule Template
Editing Schedule Events
Editing Schedule Avails
Replacing Schedule Avails
Moving Schedule Segments
Moving Schedule Spots
Adding Switch Events to the Schedule
Deleting Schedule Rows
Rescheduling the Playlist
Exporting the Playlist
Resizing Columns
Fitting All Columns
Sorting the Inventory
Resizing Panes
Filtering a Colum
Customizing Colors
Viewing Version Information
Accessing Schedule Builder Help
Exiting Schedule Builder


Schedule Builder Workflow

> Operating Schedule Builder > Schedule Builder Workflow
Schedule Builder Workflow
Each station has its own unique workflow, but the following is an example of how Schedule Builder might fit into a generic workflow. Using this method, you can build a whole day with enough program blocks to add up to 24 hours. Because most days look the same, there is little to do after creating a week of schedules. Usually, the daily schedule is the same from week to week, so you only need to set it up once per season. Weekend programming tends to change a lot, so may need more attention. The more reusable a template is, the less often it needs tending. For example, avail templates are made only once, but program blocks are made once per show. This means that whenever you get a new show, you make a template for it.
1. Create schedule, program, and avail templates.
2. Customize a template to describe a reusable "Blind Date" program template.
3. Make a module with full descriptions of episodes, including commercials.
4. Build a specific broadcast day full of program segments.
5. Place spots in avails as information becomes available.
6. Export the schedules in a format that MediaPrep can then import.
Related Topics
Adding an Avail Template
Editing an Avail Template
Deleting an Avail Template


Adding an Avail Template

> Operating Schedule Builder > Adding an Avail Template
Adding an Avail Template
To create an avail template:
1. Click the Avail tab.
2. Right-click in the Avail pane and select Add a new avail.

The Add Avail dialog box opens.

3. Fill in the fields using the following table:
Text Box | Description
Title | The title of the avail.
Duration | The duration of the avail.
4. Click the Add button.

The dialog box stays open to add more programs.

5. Click the Finished button to complete the additions.
Related Topics
Schedule Builder Workflow
Editing an Avail Template
Deleting an Avail Template


Editing an Avail Template

> Operating Schedule Builder > Editing an Avail Template
Editing an Avail Template
To edit an avail template:
1. Click the Avail tab.
2. Right-click in the Avail pane and select Edit selected avail.

The Edit Avail dialog box opens.

3. Fill in the fields using the following table:
Text Box | Description
Title | The title of the avail.
Duration | The duration of the avail.
4. Click the OK button.
Related Topics
Schedule Builder Workflow
Editing an Avail Template
Adding a Program Template


Deleting an Avail Template

> Operating Schedule Builder > Deleting an Avail Template
Deleting an Avail Template
To delete an avail template:
1. Click the Avail tab.
2. Right-click in the Avail pane and select Delete selected avail.

A message asks you to confirm.

3. Click the Yes button.
Related Topics
Schedule Builder Workflow
Adding an Avail Template
Deleting a Program Template


Adding a Program Template

> Operating Schedule Builder > Adding a Program Template
Adding a Program Template
To create a program template:
1. Click the Programs tab.
2. Right-click in the Programs pane and select Add a new program.

The Add Program dialog box opens.

3. Complete the fields using the following table:
Text Box | Description
Title | The title of the program.
Comments | Optional comments on the program.
Duration | The total time of the program.
Video source | The source of the program.
4. Click the Add button.

The dialog box stays open to add more programs.

5. Click the Finished button to complete the additions.
Related Topics
Schedule Builder Workflow
Deleting a Program Template
Adding Episodes to a Program


Editing a Program Template

> Operating Schedule Builder > Editing a Program Template
Editing a Program Template
To customize a program template:
1. Click the Programs tab.
2. Do one of the following:
Right-click in the Programs pane and select Edit selected program.
Double-click the program.

The Edit Program dialog box opens.

3. Complete the fields using the following table:
Text Box | Description
Title | The title of the program.
Comments | Optional comments on the program.
Duration | The total time of the program.
Video source | The source of the program.
4. Click the OK button.
Related Topics
Schedule Builder Workflow
Adding a Program Template
Deleting a Program Template


Deleting a Program Template

> Operating Schedule Builder > Deleting a Program Template
Deleting a Program Template
To delete a program template:
1. Click the Programs tab.
2. Right-click the program and select Delete Program.

A window asks you to confirm.

3. Click the Yes button.
Related Topics
Schedule Builder Workflow
Adding a Program Template
Editing a Program Template


Adding Episodes to a Program

> Operating Schedule Builder > Adding Episodes to a Program
Adding Episodes to a Program
To add an episode to a program:
1. Click the Programs tab.
2. Right-click in the Programs pane and select Add episodes to selected program.

The Add Episode dialog box opens.

3. Fill in the fields using the following table:
Text Box | Description
Program Title | The title of the program.
Episode Title | The title of the episode.
Episode Media ID | The unique ID of the episode's media.
Duration | The total time of the program.
Video source | The source of the program.
4. Click the Add button.

The dialog box stays open to add more programs.

5. Click the Finished button to complete the additions.
Related Topics
Schedule Builder Workflow
Editing Episodes
Deleting Episodes


Editing Episodes

> Operating Schedule Builder > Editing Episodes
Editing Episodes
To add an episode to a program:
1. Click the Episodes tab.
2. Right-click in the Episodes pane and select Edit selected episode.

The Edit Episode dialog box opens.

3. Fill in the fields using the following table:
Text Box | Description
Program Title | The title of the program.
Episode Title | The title of the episode.
Episode Media ID | The unique ID of the episode's media.
Duration | The total time of the program.
Video source | The source of the program.
4. Click the OK button.
Related Topics
Schedule Builder Workflow
Adding Episodes to a Program
Deleting Episodes


Deleting Episodes

> Operating Schedule Builder > Deleting Episodes
Deleting Episodes
To delete an episode in a program:
1. Click the Episodes tab.
2. Right-click the episode and select Delete selected episode.

A message asks you to confirm.

3. Click the Yes button.
Related Topics
Schedule Builder Workflow
Adding Episodes to a Program
Editing Episodes


Viewing Episode Segments

> Operating Schedule Builder > Viewing Episode Segments
Viewing Episode Segments
To view the segments for an episode:
1. Click the Episodes tab.
2. Right-click in the Episodes pane and select View segments for selected episode.

The program opens in the Episode Segments tab with the total duration in the footer.

Related Topics
Schedule Builder Workflow
Adding Segments
Adding Episodes to a Program


Adding Segments

> Operating Schedule Builder > Adding Segments
Adding Segments
To add segments to an episode:
1. Click the Episodes tab.
2. Right-click in the Episodes pane and select Add segments to selected episode.

The Add Episode Segments dialog box opens.

3. Fill in the fields using the following table:
Text Box | Description
Program Title | The title of the program.
Episode Title | The title of the episode.
Segment ID | The ID for that segment.
Comments | Optional comments on the segment.
Media ID | The ID for the media.
Duration | The duration of the segment.
Video source | The source of the media.
4. Click the Add button.

The dialog box stays open to add more programs.

5. Click the Finished button to complete the additions.
Related Topics
Schedule Builder Workflow
Viewing Episode Segments
Editing Episodes


Adding a Schedule Template

> Operating Schedule Builder > Adding a Schedule Template
Adding a Schedule Template
To add a schedule template:
1. Click the Schedules tab.
2. Right-click in the Schedules pane and select Add a new schedule.

The Add Schedule dialog box window opens.

3. Fill in the fields using the following table:
Text Box | Description
Station | The station name or call letters.
Broadcast Date | The date the schedule will be broadcast.
Start of Day | The time of day the schedule starts.
4. Click the Add button.

The dialog box stays open to add more programs.

5. Click the Finished button to complete the additions.
Related Topics
Schedule Builder Workflow
Editing a Schedule Template
Deleting a Schedule Template


Editing a Schedule Template

> Operating Schedule Builder > Editing a Schedule Template
Editing a Schedule Template
To edit a schedule template:
1. Click the Schedules tab.
2. Right-click in the Schedules pane and select Edit selected schedule.

The Edit Schedule dialog box window opens.

3. Fill in the fields using the following table:
Text Box | Description
Station | The station name or call letters.
Broadcast Date | The date the schedule will be broadcast.
Start of Day | The time of day the schedule starts.
4. Click the OK button.
Related Topics
Schedule Builder Workflow
Adding a Schedule Template
Deleting a Schedule Template


Deleting a Schedule Template

> Operating Schedule Builder > Deleting a Schedule Template
Deleting a Schedule Template
To delete a schedule template:
1. Click the Schedules tab.
2. Right-click the schedule and select Delete selected schedule.

A message asks you to confirm.

3. Click the Yes button.
Related Topics
Schedule Builder Workflow
Adding a Schedule Template
Viewing a Schedule Template


Viewing a Schedule Template

> Operating Schedule Builder > Viewing a Schedule Template
Viewing a Schedule Template
To view a schedule template:
1. Click the Schedules tab.
2. Right-click in the Schedules pane and select View detail for selected schedule.

The schedule opens in the Schedule Details tab.

Related Topics
Schedule Builder Workflow
Adding a Schedule Template
Deleting a Schedule Template


Editing Schedule Events

> Operating Schedule Builder > Editing Schedule Events
Editing Schedule Events
To edit a schedule event:
1. Click the Schedule Detail tab.
2. Right-click in the Schedule Detail pane and select Edit selected schedule item.

The Edit Schedule Detail dialog box opens.

3. Fill in the fields using the following table:
Text Box | Description
Record Type | The type of event.
Play Time | The time the event will play.
Trigger | The type of trigger on the event.
Duration | The duration of the event.
Media ID | The media ID for the event.
Title | The title of the event.
Comments | Optional comments on the event.
Video Source | The video source for the event.
ISCI | The ISCI code of the event.
Play Start | The timecode for the first usable frame.
Transition | The transition on the event.
Transition Duration | The duration of the transition.
Traffic Unique Number | The unique traffic identifier.
4. Click the OK button.
Related Topics
Schedule Builder Workflow
Editing a Schedule Template
Editing Schedule Avails


Editing Schedule Avails

> Operating Schedule Builder > Editing Schedule Avails
Editing Schedule Avails
To edit a schedule avail:
1. Click the Schedule Detail tab.
2. Right-click in the Schedule Detail pane and select Edit schedule avail.

The Edit Schedule Avail dialog box opens.

3. Update the avail duration.
4. Click the OK Button.
Related Topics
Schedule Builder Workflow
Editing Schedule Events
Replacing Schedule Avails


Replacing Schedule Avails

> Operating Schedule Builder > Replacing Schedule Avails
Replacing Schedule Avails
To replace a schedule avail:
1. Click the Schedule Detail tab.
2. Click the Avails tab.
3. Drag and drop the replacement avail onto the avail in the schedule.

The avail time updates with the new avail duration.

Related Topics
Schedule Builder Workflow
Editing Schedule Avails
Moving Schedule Segments


Moving Schedule Segments

> Operating Schedule Builder > Moving Schedule Segments
Moving Schedule Segments
To move schedule segments:
1. Click the Schedule Detail tab.
2. Hold the Shift key and select one or more segments.
3. Drag and drop the events to their new location.
The segment, avail, and spots move together to the new location in the schedule. Schedule builder only lets you drop the segment onto the header or an avail or spot.
Related Topics
Schedule Builder Workflow
Viewing Episode Segments
Moving Schedule Spots


Moving Schedule Spots

> Operating Schedule Builder > Moving Schedule Spots
Moving Schedule Spots
To move spots in the schedule:
1. Click the Schedule Detail tab.
2. Drag and drop the spot to the new location.

Schedule Builder only lets you drop the spot onto an avail or spot.

Related Topics
Schedule Builder Workflow
Moving Schedule Segments
Adding Switch Events to the Schedule


Adding Switch Events to the Schedule

> Operating Schedule Builder > Adding Switch Events to the Schedule
Adding Switch Events to the Schedule
To add a switch event to the schedule:
1. Click the Program tab.
2. Right-click and select Add a new program.

The Add Program dialog box opens.

3. Complete the fields using the following table:
Text Box | Description
Title | The title of the switch.
Comments | Optional comments on the switch.
Duration | The total time of the switch.
Video source | The source of the switch.
4. Click the Add button.

The dialog box stays open to add more programs.

5. Click the Finished button to complete the additions.
Related Topics
Schedule Builder Workflow
Moving Schedule Spots
Deleting Schedule Rows


Deleting Schedule Rows

> Operating Schedule Builder > Deleting Schedule Rows
Deleting Schedule Rows
To delete rows in the schedule:
1. Click the Schedule Detail tab.
2. Select one or more rows.
3. Right-click in the Schedule Detail pane and select Delete selected schedule item.

A message asks you to confirm.

4. Click the Yes button.

Schedule rows disappear along with the associated avail and spots.

Related Topics
Schedule Builder Workflow
Adding Switch Events to the Schedule
Rescheduling the Playlist


Rescheduling the Playlist

> Operating Schedule Builder > Rescheduling the Playlist
Rescheduling the Playlist
To recalculate the times in the schedule:
1. Click the Schedule Detail tab.
2. Right-click in the Schedule Detail pane and select Reschedule playlist.
Related Topics
Schedule Builder Workflow
Deleting Schedule Rows
Exporting the Playlist


Exporting the Playlist

> Operating Schedule Builder > Exporting the Playlist
Exporting the Playlist
To export the schedule:
1. Click the Schedule Detail tab.
2. Right-click in the Schedule Detail pane and select Export playlist.

The Export Playlist dialog box opens.

3. Complete the fields using the following table:
Text Box | Description
Station | The name or ID of the station.
Broadcast date | The date the schedule will air.
Start of Day | The time of day the schedule starts.
4. Select the folder where you keep playlists.
5. Select the playlist naming method from the menu.
6. Click the Export button.
Related Topics
Schedule Builder Workflow
Rescheduling the Playlist
Resizing Columns


Resizing Columns

> Operating Schedule Builder > Resizing Columns
Resizing Columns
To resize individual columns:
Slide the column edge in or out.
Related Topics
Schedule Builder Workflow
Exporting the Playlist
Fitting All Columns


Fitting All Columns

> Operating Schedule Builder > Fitting All Columns
Fitting All Columns
All the tabs except for the inventories allow you to quickly resize all columns for the best view.
To fit all columns:
1. Click the tab.
2. Right-click in the pane and select Best fit column sizes.
Related Topics
Schedule Builder Workflow
Resizing Columns
Sorting the Inventory


Sorting the Inventory

> Operating Schedule Builder > Sorting the Inventory
Sorting the Inventory
To sort any column in either inventory pane:
Click the column header.
Related Topics
Schedule Builder Workflow
Fitting All Columns
Resizing Panes


Resizing Panes

> Operating Schedule Builder > Resizing Panes
Resizing Panes
To resize the panes of the Schedule Builder window:
Use the slider to make the pane larger or smaller.
Related Topics
Schedule Builder Workflow
Sorting the Inventory
Filtering a Colum


Filtering a Colum

> Operating Schedule Builder > Filtering a Colum
Filtering a Colum
To filter a column:
1. Click the arrow on the column header.
2. Select the filter condition.
Related Topics
Schedule Builder Workflow
Resizing Panes
Customizing Colors


Customizing Colors

> Operating Schedule Builder > Customizing Colors
Customizing Colors
To change the color of row types:
1. Click the tab.
2. Right-click anywhere in the pane and select Edit grid styles.
3. Select the style.
4. Select the text color.
5. Select the text attributes.
6. Select the background color.
7. Click the OK button.
Related Topics
Schedule Builder Workflow
Filtering a Colum
Viewing Version Information


Viewing Version Information

> Operating Schedule Builder > Viewing Version Information
Viewing Version Information
To view the version of Schedule Builder and the Avid EULA:
Select Help > About.
Related Topics
Schedule Builder Workflow
Filtering a Colum
Accessing Schedule Builder Help


Accessing Schedule Builder Help

> Operating Schedule Builder > Accessing Schedule Builder Help
Accessing Schedule Builder Help
Information available in the user guide is also available on-screen in a help system.
To access the online help for Schedule Builder:
Select Help > Schedule Builder Help.

The Schedule Builder online help opens.

Related Topics
Schedule Builder Workflow
Customizing Colors
Exiting Schedule Builder


Exiting Schedule Builder

> Operating Schedule Builder > Exiting Schedule Builder
Exiting Schedule Builder
To close Schedule Builder:
Select File > Exit.
Related Topics
Schedule Builder Workflow
Customizing Colors
Accessing Schedule Builder Help


Product specifications are subject to change without notice and do not represent a commitment on the part of Avid Technology, Inc.

> Operating Schedule Builder > Exiting Schedule Builder
Product specifications are subject to change without notice and do not represent a commitment on the part of Avid Technology, Inc.
The software described in this document is furnished under a license agreement. You can obtain a copy of that license by visiting Avid's Web site at www.avid.com. The terms of that license are also available in the product in the same directory as the software. The software may not be reverse assembled and may be used or copied only in accordance with the terms of the license agreement. It is against the law to copy the software on any medium except as specifically allowed in the license agreement.
This document is protected under copyright law. An authorized licensee of Avid Sundance Digital mayreproduce this publication for the licensee's own use in learning how to use the software. This document may not be reproduced or distributed, in whole or in part, for commercial purposes, such as selling copies of this document or providing support or educational services to others. This document is supplied as a guide for Avid Sundance Digital Schedule Builder. Reasonable care has been taken in preparing the information it contains. However, this document may contain omissions, technical inaccuracies, or typographical errors. Avid Technology, Inc. does not accept responsibility of any kind for customers' losses due to the use of this document. Product specifications are subject to change without notice.
Copyright © 2009 Avid Technology, Inc. and its licensors. All rights reserved. Printed in USA.
Attn. Government User(s). Restricted Rights Legend
U.S. GOVERNMENT RESTRICTED RIGHTS. This Software and its documentation are "commercial computer software" or "commercial computer software documentation." In the event that such Software or documentation is acquired by or on behalf of a unit or agency of the U.S. Government, all rights with respect to this Software and documentation are subject to the terms of the License Agreement, pursuant to FAR §12.212(a) and/or DFARS §227.7202-1(a), as applicable.
Trademarks
888 I/O, Adrenaline, AirPlay, AirSPACE, AirSPACE HD, AirSpeed, AniMatte, AudioSuite, AudioVision, AutoSync, Avid, Avid DNA, Avid DNxcel, Avid DNxHD, AVIDdrive, AVIDdrive Towers, Avid DS Assist Station, Avid ISIS, Avid Learning Excellerator, Avid Liquid, Avid Mojo, AvidNet, AvidNetwork, Avid Remote Response, AVIDstripe, Avid Unity, Avid Unity ISIS, Avid Xpress, AVoption, AVX, CamCutter, ChromaCurve, ChromaWheel, DAE, Dazzle, Deko, DekoCast, D-Fi, D-fx, DigiDelivery, Digidesign, Digidesign Audio Engine, Digidesign Intelligent Noise Reduction, DigiDrive, Digital Nonlinear Accelerator, DigiTranslator, DINR, DNxchange, do more, D-Verb, Equinox, ExpertRender, Face Robot, FACE ROBOT, FieldPak, Film Composer, FilmScribe, FluidMotion, FXDeko, HIIP, HyperSPACE, HyperSPACE HDCAM, IllusionFX, Image Independence, iNEWS, iNEWS ControlAir, Instinct, Interplay, Intraframe, iS9, iS18, iS23, iS36, IsoSync, LaunchPad, Lightning, Lo-Fi, Magic Mask, make manage move | media, Marquee, Matador, Maxim, MCXpress, Media Browse, Media Composer, MediaDock, MediaDock Shuttle, Media Fusion, Media Illusion, MediaLog, Media Reader, Media Recorder, MEDIArray, MediaShare, MediaStream, Meridien, MetaSync, MissionControl, NaturalMatch, Nearchive, NetReview, NewsCutter, Nitris, OMF, OMF Interchange, OMM, Open Media Framework, Open Media Management, PCTV, Pinnacle MediaSuite, Pinnacle Studio, Pinnacle Systems, ProEncode, Pro Tools, QuietDrive, Recti-Fi, RetroLoop, rS9, rS18, Sci-Fi, ScriptSync, SecureProductionEnvironment, Show Center, Softimage, Sound Designer II, SPACE, SPACEShift, SpectraGraph, SpectraMatte, SteadyGlide, Symphony, TARGA, Thunder, Thunder station, Trilligent, UnityRAID, Vari-Fi, Video RAID, Video Slave Driver, VideoSPACE, and Xdeck are either registered trademarks or trademarks of Avid Technology, Inc. in the United States and/or other countries.